body {
	overflow-x:hidden;
}

/** INICIO OUTROS **/
/** END OUTROS **/

/** INICIO MENU **/

#header #menu {
	display:none;
	position:absolute;
}
#header #menu.departamento_open {
	display:block;
	position:relative;
}

#btnMenu {
	display:block;
	padding:0;
	text-align:right;
	position:relative;
}
#btnMenu > .wrapper {
	overflow:hidden;
	float:left;
	position:absolute;
	height:50px;
}
#btnMenu > .wrapper > span {
	display:block;
	margin:0;
	padding:18px 70px 18px 20px;
	position:absolute;
	right:0;
	background:transparent url('/temas/departamentos/imgs/menu.png') no-repeat top right;
	color:#888888;
	font: 400 14px 'latobold', Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	cursor:pointer;
}

/** END MENU **/


/** INICIO BREADCRUMBS **/

#breadcrumbs {
	position:relative;
	max-width:80%;
}

/** END BREADCRUMBS **/


/** INICIO CONTEUDO **/

#depConteudo {
	padding-top:0;
}
#depConteudo #tituloDepartamento {
	display:block;
	margin:30px 0 0 0;
	padding:0;
	float:left;
}

#depConteudo #tituloDepartamento > .img {
	overflow:hidden;
	float:left;
	border:2px solid #EC1A23;
	
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	-ms-border-radius:50%;
	-o-border-radius:50%;
	border-radius:50%;
}
#depConteudo #tituloDepartamento > .img > img {
	-webkit-transition: opacity 200ms ease-in-out;
	-moz-transition: opacity 200ms ease-in-out;
	-ms-transition: opacity 200ms ease-in-out;
	-o-transition: opacity 200ms ease-in-out;
	transition: opacity 200ms ease-in-out;
	
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	-ms-border-radius:50%;
	-o-border-radius:50%;
	border-radius:50%;
}
#depConteudo #tituloDepartamento:hover > .img > img {
	opacity:0.8;
}
#depConteudo #tituloDepartamento > .titulo {
	float:left;
	margin:0;
	padding:0;
	position:relative;
	text-transform:uppercase;
	color:#222222;
	font: normal 20px/82px 'latobold', Arial, Helvetica, sans-serif;
}
#depConteudo #tituloDepartamento > .img + .titulo {
	margin:0 0 0 20px;
}

/** END CONTEUDO **/


/** INICIO SIDEBAR **/

#sidebar {
	border-right:0;
	width:230px;
	margin-top:20px;
	min-height:340px;
}

#sidebar #pesquisar {
	display:block;
	margin:0;
	padding:20px 15px;
	background:#EC1A23;
}
#sidebar #pesquisar input[type='text'] {
	display:block;
	margin:0;
	padding:8px 15px;
	background:#FFFFFF url('/temas/departamentos/imgs/btn-pesquisa.png') no-repeat center right 15px;
	border:0;
	width:calc(100% - 30px);
	color:#444444;
	font: 400 11px/15px 'latoregular', Arial, Helvetica, sans-serif;
	
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	-ms-border-radius:50%;
	-o-border-radius:50%;
	border-radius:20px;
}
#sidebar #pesquisar input[type='text'].jquery-placeholder {
	color:#999999;
}
#sidebar #pesquisar input[type='submit'] {
	display:inline-block;
	margin:0;
	padding:0;
	top:20px;
	right:15px;
	position:absolute;
	font-size:0px;
	text-indent:-99999px;
	width:35px;
	height:31px;
	border:0;
	background:none;
	cursor:pointer;
}
#sidebar > .item > .submenu > a {
	padding:11px 40px 11px 30px;
}
#sidebar > .item.active > a.hasSubmenu {
	background-image:url('/temas/departamentos/imgs/submenu-active.png');
}
#sidebar > .item.active > a.hasSubmenu:hover {
	background-image:url('/temas/departamentos/imgs/submenu-active.png');
}
#sidebar > .item.active:hover > a.hasSubmenu {
	background-image:url('/temas/lnec/imgs/seta-submenu-right.png');
}

/** END SIDEBAR **/


/** INICIO SLIDESHOW **/

#slideshow_wrapper {
	display:block;
	margin:20px 0 0 0;
	padding:0;
	width:730px;
	height:340px;
	float:right;
	position:relative;
}
#slideshow > .slide > .caixatexto {
	left:55px;
	bottom:30px;
}

/** END SLIDESHOW **/

#departamento_destaque {
	display:block;
	margin:10px 0 0 0;
	padding:30px 25px 0 25px;
	background:white;
}

/** INICIO DEPARTAMENTO **/

#departamento_destaque #departamento {
	display:inline-block;
	margin:0 0 30px 0;
	padding:0;
	width:575px;
}
#departamento_destaque #departamento > h2 {
	display:block;
	margin:0 0 30px 0;
	padding:0;
	color:#000000;
	font: 400 19px 'latoregular', Arial, Helvetica, sans-serif;
	text-transform:uppercase;
}
#departamento_destaque #departamento > .detalhes {
	display:block;
	margin:0;
	padding:0;
	color:#000000;
	font: 400 12px Arial, Helvetica, sans-serif;
}
#departamento_destaque #departamento > .detalhes > .texto {
	display:inline-block;
	margin:0 20px 0 0;
	padding:0;
	float:left;
	color:#000000;
	font: 400 13px/19px 'latoregular', Arial, Helvetica, sans-serif;
}
#departamento_destaque #departamento > .detalhes > .texto > .contacto {
	display:inline-block;
	margin:0 20px 20px 0;
	padding:0;
	float:left;
	color:#000000;
	font: 400 12px Arial, Helvetica, sans-serif;
	width:200px;
}
#departamento_destaque #departamento > .detalhes > .texto > .contacto > .img {
	display:inline-block;
	margin:0 0 10px 0;
	padding:0 0 9px 0;
	float:left;
	font: 400 12px Arial, Helvetica, sans-serif;
	background:transparent url('/temas/departamentos/imgs/seta-contacto.png') no-repeat bottom left 15px;
}
#departamento_destaque #departamento > .detalhes > .texto > .contacto > .img > img {
	display:inline-block;
	margin:0;
	padding:0;
	border:4px solid #CCCCCC;
}
#departamento_destaque #departamento > .detalhes > .texto > .contacto > .funcao {
	display:inline-block;
	margin:2px 0 0 0;
	padding:0;
	color:#555555;
	font-size:11px;
}

/** END DEPARTAMENTO **/


/** INICIO DESTAQUE **/

#departamento_destaque #destaque {
	display:inline-block;
	float:right;
	margin:-30px -25px 0 0;
	padding:20px 0 0 0;
	width:330px;
	background:#999999 url('/temas/departamentos/imgs/seta-destaque.png') no-repeat top 59px left;
	color:#FFFFFF;
	font: 400 12px 'latoregular', Arial, Helvetica, sans-serif;
}

#departamento_destaque #destaque > h2 {
	display:block;
	margin:0;
	padding:0 20px 20px 20px;
	color:#FFFFFF;
	font: 400 17px 'latoregular', Arial, Helvetica, sans-serif;
	text-transform:uppercase;
}
#departamento_destaque #destaque .titulo {
	display:block;
	margin:0;
	padding:0 20px 10px 20px;
	color:#FFFFFF;
	font: 400 16px/20px 'latobold', Arial, Helvetica, sans-serif;
}
#departamento_destaque #destaque .texto {
	display:block;
	margin:0 0 20px 0;
	padding:0 20px;
	color:#FFFFFF;
	font: 400 14px 'latoregular', Arial, Helvetica, sans-serif;
}
#departamento_destaque #destaque .img {
	overflow:hidden;
	width:100%;
	float:left;
}
#departamento_destaque #destaque .img img {
	max-width:100%;
}

/** END DESTAQUE **/


/** INICIO PUBLICACOES **/

#publicacoes {
	display: block;
	background: #FFFFFF;
	padding: 0 0 22px 0;
}

#publicacoes .tituloEmDestaque {
	margin-bottom:0;
}
#publicacoes #listaPublicacoesHome {
	display: block;
	margin: 0;
	padding: 0;
}
#publicacoes #listaPublicacoesHome ul {
	margin: 0;
	padding: 0;
}
#publicacoes #listaPublicacoesHome ul li {
	display: block;
	margin:0;
	padding: 30px 10px 30px 20px;
	list-style: none;
	float: left;
	width: 290px;
	position: relative;
	border-right:1px solid #EFEFEF;
}
#publicacoes #listaPublicacoesHome ul li.last {
	padding-left:10px;
	padding-right:0;
	border-right:0;
}
#publicacoes #listaPublicacoesHome ul li .img {
	display: block;
	float:right;
	width: 100px;
	overflow:hidden;
}
#publicacoes #listaPublicacoesHome ul li .img > img {
	max-width:100%;
}
#publicacoes #listaPublicacoesHome ul li > a {
	display:block;
	margin:0;
	padding:0;
	width:100%;
	float:left;
	position:relative;
}
#publicacoes #listaPublicacoesHome ul li .detalhes {
	display:block;
	margin:0;
	padding:0;
	width:100%;
	float:left;
}
#publicacoes #listaPublicacoesHome ul li .img + .detalhes {
	width:180px;
}
#publicacoes #listaPublicacoesHome ul li .detalhes .titulo {
	display: block;
	margin:0;
	padding:0;
	color:#000000;
	font: normal 12px 'latobold', Arial, Helvetica, sans-serif;
	text-transform:uppercase;
}
#publicacoes #listaPublicacoesHome ul li .detalhes .autores {
	display: block;
	margin:5px 0 0 0;
	padding:0 0 20px 0;
	color:#888888;
	font: normal 12px 'latoitalic', Arial, Helvetica, sans-serif;
}
#publicacoes #listaPublicacoesHome ul li .detalhes .ano {
	display: block;
	margin:5px 0 0 0;
	padding:0;
	color:#EC1A23;
	font: normal 11px 'latoregular', Arial, Helvetica, sans-serif;
	position:absolute;
	bottom:0px;
}

/** END DESTAQUE **/

/** INICIO CONTEUDO (CONT.) **/

#conteudo {
	margin-top:20px;
	color:#666666;
	line-height:23px;
}
#sidebar + #conteudo {
	padding:20px 30px;
	width:668px;
}
#conteudo b {
	color:#444444;
}

#conteudo #documentoGCA img {
	margin-left:-30px;
	margin-right:-30px;
}
#conteudo #documentoGCA.gca_largo .img_gca[align="left"],
#conteudo #documentoGCA.gca_largo .img_gca[align="right"] {
	margin-left:-20px;
	margin-right:15px;
}
#conteudo #documentoGCA.gca_largo .img_gca img {
	margin-left:0;
	margin-right:0;
}
#conteudo.conteudo-nucleo #documentoGCA img {
	margin-left:-40px;
}
#conteudo #documentoGCA td table td img,
#conteudo.conteudo-nucleo #documentoGCA td table td img {
	margin:0;
}

#conteudo p {
	margin:0;
	padding:0;
}
#sidebar + #conteudo p {
	max-width:670px;
}
#sidebar + #conteudo.conteudo-nucleo p {
	max-width:650px;
}

/** END CONTEUDO (CONT.) **/


/** INICIO NUCLEOS **/

#conteudo.conteudo-nucleo {
	padding:40px !important;
}
#conteudo.conteudo-nucleo #documentoGCA p {
	max-width:880px;
}
#tab-contacto + #conteudo.conteudo-nucleo {
	width:650px;
	float:right;
}
#tab-contacto + #conteudo.conteudo-nucleo #documentoGCA img {
	max-width:730px !important;
}
#conteudo.conteudo-nucleo #documentoGCA .fb3area img {
	max-width:960px !important;
}
#tab-contacto + #conteudo.conteudo-nucleo #documentoGCA p {
	max-width:730px !important;
}
#conteudo.conteudo-nucleo #tituloPagina {
	font-family: 'latoregular', Arial, Helvetica, sans-serif;
	margin-bottom:35px;
}

#slideshow > .slide.slideNucleo > .caixatexto {
	left:0;
	bottom:0;
	width:100%;
}
#slideshow > .slide.slideNucleo > .caixatexto > .bloco {
	padding-bottom:75px;
}
#slideshow > .slide.slideNucleo > .caixatexto > .bloco > span.titulo {
	font-size:19px;
}
#slideshow_wrapper.hasTabs {
	margin-bottom:10px;
}
#slideshow_wrapper.no-sidebar {
	width:100%;
}
#slideshow_wrapper > #nucleo_tabs {
	display:block;
	margin:0;
	padding:0 10px;
	position:absolute;
	bottom:0;
	width:calc(100% - 20px);
}
#slideshow_wrapper > #nucleo_tabs > a {
	display:inline-block;
	margin:0 1px 0 0;
	padding:16px 10px;
	color:#FFFFFF;
	font: 400 14px 'latoregular', Arial, Helvetica, sans-serif;
	background:#999999;
	float:left;
	position:relative;
}
#slideshow_wrapper > #nucleo_tabs > a:hover,
#slideshow_wrapper > #nucleo_tabs > a.active {
	background:#EC1A23;
	padding-bottom:26px;
	margin-bottom:-10px;
}
#slideshow_wrapper > #nucleo_tabs > a:hover > span,
#slideshow_wrapper > #nucleo_tabs > a.active > span {
	display:inline-block;
	margin:0;
	padding:0;
	width: 0;
	height: 0;
	position:absolute;
	bottom:-8px;
	left:15px;
	
	border-style: solid;
	border-width: 8px 6.5px 0 6.5px;
	border-color: #EC1A24 transparent transparent transparent;
}

.tpl-nucleos #slideshow_wrapper + #sidebar + .clear {
	clear:both;
}

#tab-contacto {
	display:inline-block;
	margin:20px 20px 0 0;
	padding:0;
	float:left;
	color:#000000;
	font: 400 12px Arial, Helvetica, sans-serif;
	width:200px;
}
#tab-contacto > .img {
	display:inline-block;
	margin:0 0 20px 0;
	padding:0;
	float:left;
	width:100%;
	text-align:center;
	font: 400 12px Arial, Helvetica, sans-serif;
}
#tab-contacto > .img > img {
	display:inline-block;
	margin:0;
	padding:0;
	border:1px solid #FFFFFF;
}
#tab-contacto > .nome {
	display:inline-block;
	margin:0;
	padding:0;
	width:100%;
	text-align:center;
}
#tab-contacto > .funcao {
	display:inline-block;
	margin:2px 0 0 0;
	padding:0;
	color:#111111;
	font: 400 11px 'latoitalic', Arial, Helvetica, sans-serif;
	width:100%;
	text-align:center;
}

/** END NUCLEOS **/


/** INICIO GCA PROJECTOS / ESTUDOS **/

.gca_projecto {
	display:block;
	margin:1px 0 0 0;
	padding:10px 20px;
	background:#F0F0F0;
	border:1px solid #F0F0F0;
	font: 400 14px/20px 'latoregular', Arial, Helvetica, sans-serif;
	color:#666666;
	cursor:pointer;
	position:relative;
	
	-webkit-transition: all 500ms ease-in-out;
	-moz-transition: all 500ms ease-in-out;
	-ms-transition: all 500ms ease-in-out;
	-o-transition: all 500ms ease-in-out;
	transition: all 500ms ease-in-out;
}
.gca_projecto.open {
	background:#FFFFFF;
	border:1px solid #EFEFEF;
}

.gca_projecto .mais_info {
	display:block;
	position:absolute;
	margin:0;
	padding:0;
	right:25px;
	top:10px;
	font: 400 11px 'latoregular', Arial, Helvetica, sans-serif;
	color:#000000;
	background:transparent url('/temas/departamentos/imgs/mais_info.png') center left no-repeat;
	padding-left:20px;
	text-transform:uppercase;
}
.gca_projecto.open .mais_info {
	background-image:url('/temas/departamentos/imgs/menos_info.png');
}

.gca_projecto .titulo {
	display:block;
	margin:0 0 3px 0;
	padding:0;
	font-family: 'latobold', Arial, Helvetica, sans-serif;
	color:#000000;
}
.gca_projecto .titulo .link {
	display:inline-block;
	margin:0;
	padding:5px;
	opacity:1 !important;
}
.gca_projecto .titulo a.link > img {
	margin:-3px 0 0 0 !important;
}
.gca_projecto .resumo {
	display:block;
	margin:0;
	padding:0;
	
	-webkit-transition: color 1000ms ease-in-out;
	-moz-transition: color 1000ms ease-in-out;
	-ms-transition: color 1000ms ease-in-out;
	-o-transition: color 1000ms ease-in-out;
	transition: color 1000ms ease-in-out;
}
.gca_projecto.open .resumo {
	color:#000000;
}
.gca_projecto .detalhes {
	display:block;
	width:100%;
	margin: 20px 0;
	padding:0;
	font: 400 14px/20px 'latolight', Arial, Helvetica, sans-serif;
	color:#333333;
	float:left;
	
	opacity:0;
}
.gca_projecto .detalhes > .resumo {
	margin-bottom:20px;
}

.gca_projecto .detalhes .descricao {
	margin-bottom:10px;
}

.gca_projecto .detalhes .sep {
	display:inline-block;
	margin:0 5px -1px 5px;
	padding:0;
	height:10px;
	width:1px;
	background:#666666;
}
.gca_projecto .detalhes .sep:last-of-type {
	display:none;
	margin:0;
	padding:0;
	height:0;
	width:0;
	background:none;
}
.gca_projecto .detalhes .outros {
	display:inline;
	margin:0;
	padding:0;
	color:#000000;
	font: 700 12px/20px 'latoregular', Arial, Helvetica, sans-serif;
}

.gca_projecto .detalhes .outros span {
	color:#AAAAAA;
	font-family: 'latoregular', Arial, Helvetica, sans-serif;
	font-weight:400;
	text-transform:uppercase;
}

.gca_projecto .hidden {
	display:none;
}

#detalheProjecto {
	display:block;
	margin:1px 0 0 0;
	padding:10px 20px;
	background:#F0F0F0;
	border:1px solid #F0F0F0;
	font: 400 14px/20px 'latoregular', Arial, Helvetica, sans-serif;
	color:#666666;
	position:relative;
}

#detalheProjecto .resumo {
	display:block;
	margin:0;
	padding:0;
	color:#111111;
}
#detalheProjecto .detalhes {
	display:block;
	width:100%;
	margin:0;
	padding:0;
	font: 400 14px/20px 'latolight', Arial, Helvetica, sans-serif;
	color:#111111;
	float:left;
}

#detalheProjecto .detalhes .descricao {
	margin-bottom:10px;
}

#detalheProjecto .detalhes .sep {
	display:inline-block;
	margin:0 5px -1px 5px;
	padding:0;
	height:10px;
	width:1px;
	background:#666666;
}
#detalheProjecto .detalhes .sep:last-of-type {
	display:none;
	margin:0;
	padding:0;
	height:0;
	width:0;
	background:none;
}
#detalheProjecto .detalhes .outros {
	display:inline;
	margin:0;
	padding:0;
	color:#000000;
	font: 700 12px/20px 'latoregular', Arial, Helvetica, sans-serif;
}

#detalheProjecto .detalhes .outros span {
	color:#999999;
	font-family: 'latoregular', Arial, Helvetica, sans-serif;
	font-weight:400;
	text-transform:uppercase;
}

/** END GCA PROJECTOS / ESTUDOS **/

/** INICIO GCA CONTACTO **/

.gca_contacto {
	display:block;
	margin:0;
	padding:0;
	border:1px solid #D9D9D9;
	font: 400 14px/20px 'latoregular', Arial, Helvetica, sans-serif;
	color:#222222;
	position:relative;
}

.gca_contacto .img {
	display:inline-block;
	position:relative;
	left:0;
	top:0;
	width:150px;
	height:100%;
	overflow:hidden;
	vertical-align:top;
	margin:0;
	padding:0;
	float:left;
	border-right:1px solid #D9D9D9;
}
.gca_contacto .img img {
	margin:0 !important;
	padding:0;
}

.gca_contacto .detalhes {
	display:block;
	margin:0;
	padding:12px 25px;
	position:relative;
	left:0;
	top:0;
}
.gca_contacto .img + .detalhes {
	width:calc(100% - 201px);
	left:0;
	float:left;
	background:transparent url('/temas/departamentos/imgs/seta-contacto-direita.png') top 22px left no-repeat;
}
.gca_contacto .detalhes .nome {
	display:block;
	margin:0;
	padding:0;
	font: 400 18px 'latobold', Arial, Helvetica, sans-serif;
}
.gca_contacto .detalhes .titulo {
	display:block;
	margin:0;
	padding:0;
	font: 400 14px 'latobold', Arial, Helvetica, sans-serif;
	color:#EC1A23;
}
.gca_contacto .detalhes .funcao {
	display:block;
	margin:20px 0;
	padding:0;
	font: 400 12px 'latoitalic', Arial, Helvetica, sans-serif;
}
.gca_contacto .detalhes .telefone {
	display:block;
	margin:0;
	padding:0;
	font-size:13px;
	font-weight:700;
	letter-spacing:1px;
	line-height:90%;
	color:#000000;
}
.gca_contacto .detalhes .telefone > span {
	font-weight:400;
	letter-spacing:0;
}
.gca_contacto .detalhes .email {
	display:block;
	margin:0;
	padding:0;
	font-size:13px;
	color:#000000;
}
.gca_contacto .detalhes .email > a {
	opacity:1 !important;
}
.gca_contacto .detalhes .curriculo {
	display:block;
	margin:3px 0 0 0;
	padding:0;
	font-size:13px;
	color:#000000;
}
.gca_contacto .detalhes .curriculo > a {
	opacity:1 !important;
	color:#EC1B23 !important;
	font-size:12px;
}

#detalhesContacto {
	display:block;
	margin:30px 0 0 0;
	padding:0;
	font: 400 14px/20px 'latoregular', Arial, Helvetica, sans-serif;
	color:#222222;
	position:relative;
}

#detalhesContacto .img {
	display:block;
	margin:0 0 30px 0;
	padding:0;
}
#detalhesContacto .img img {
	margin:0 !important;
	padding:0;
}

#detalhesContacto .detalhes {
	display:block;
	margin:0;
	padding:0;
	position:relative;
	left:0;
	top:0;
}
#detalhesContacto .img + .detalhes {
	width:calc(100% - 230px);
	left:180px;
	float:left;
	background:transparent url('/temas/departamentos/imgs/seta-contacto-direita.png') top 22px left no-repeat;
}
#detalhesContacto .detalhes .nome {
	display:block;
	margin:0;
	padding:0;
	font: 400 18px 'latobold', Arial, Helvetica, sans-serif;
}
#detalhesContacto .detalhes .titulo {
	display:block;
	margin:0;
	padding:0;
	font: 400 16px 'latobold', Arial, Helvetica, sans-serif;
	color:#EC1A23;
}
#detalhesContacto .detalhes .funcao {
	display:block;
	margin:10px 0 15px 0;
	padding:0;
	font: 400 12px 'latoitalic', Arial, Helvetica, sans-serif;
}
#detalhesContacto .detalhes .telefone {
	display:block;
	margin:0;
	padding:0;
	font-size:13px;
	font-weight:700;
	letter-spacing:1px;
	color:#000000;
}
#detalhesContacto .detalhes .telefone > span {
	font-weight:400;
	letter-spacing:0;
}
#detalhesContacto .detalhes .email {
	display:block;
	margin:0;
	padding:0;
	font-size:13px;
	color:#000000;
}
#detalhesContacto .detalhes .email > a {
	opacity:1 !important;
}
#detalhesContacto .curriculo {
	display:block;
	margin:10px 0 0 0;
	padding:0;
	font-size:13px;
	color:#000000;
}
#detalhesContacto .curriculo > a.btnsubmit {
	display:block;
	margin:0;
	width:calc(100% - 50px);
	opacity:1 !important;
	color:#FFFFFF !important;
	text-decoration:none;
	float:none;
}
#detalhesContacto .detalhes > h2 {
	margin:20px 0 0 0;
	padding:0;
	color:#333333;
	font:400 19px "latobold", Arial, Helvetica, sans-serif;
}
#detalhesContacto .detalhes .contacto-informacoes {
	display:block;
	margin:10px 0 0 0;
	padding:0;
	font-size:13px;
	line-height:20px;
	color:#000000;
}

/** END GCA CONTACTO **/


/** INICIO GCA ENSAIO / CALIBRACAO **/

.gca_ensaio {
	display:block;
	margin:1px 0 0 0;
	padding:10px 20px;
	background:#F0F0F0;
	border:1px solid #F0F0F0;
	font: 400 14px/20px 'latoregular', Arial, Helvetica, sans-serif;
	color:#666666;
	position:relative;
}

.gca_ensaio {
	display:block;
	margin:1px 0 0 0;
	padding:10px 20px;
	background:#F0F0F0;
	border:1px solid #F0F0F0;
	font: 400 14px/20px 'latoregular', Arial, Helvetica, sans-serif;
	color:#666666;
	position:relative;
}

.gca_ensaio .mais_info {
	display:block;
	margin:0 0 0 20px;
	padding:0;
	float:right;
	font: 400 11px 'latoregular', Arial, Helvetica, sans-serif;
	background:transparent url('/temas/departamentos/imgs/mais_info.png') center left no-repeat;
	padding-left:20px;
	text-transform:uppercase;
	text-decoration:none !important;
	color:#000000 !important;
	opacity:1 !important;
}
.gca_ensaio.open .mais_info,
.gca_ensaio .mais_info:hover {
	color:#EC1A23 !important;
}

.gca_ensaio .preco {
	display:block;
	margin:0;
	padding:0;
	float:right;
	color:#EC1A23;
	font: 700 13px 'latoregular', Arial, Helvetica, sans-serif;
	letter-spacing:0.6px;
}

.gca_ensaio .nome {
	display:block;
	margin:-2px 0 1px 0;
	padding:0;
	float:left;
	font-family: 'latobold', Arial, Helvetica, sans-serif;
	color:#000000;
	max-width:85%;
}

.gca_ensaio .resumo {
	display:block;
	margin:5px 0;
	color:#888888;
}

.gca_ensaio .descricao {
	display:block;
	margin:0;
	padding:0;
}

/** END GCA ENSAIO / CALIBRACAO **/


/** INICIO GCA SOFTWARE **/

.gca_software {
	display:block;
	margin:1px 0 0 0;
	padding:15px 20px;
	background:#F0F0F0;
	border:1px solid #F0F0F0;
	font: 400 14px/18px 'latoregular', Arial, Helvetica, sans-serif;
	color:#666666;
	position:relative;
	
	-webkit-transition: all 500ms ease-in-out;
	-moz-transition: all 500ms ease-in-out;
	-ms-transition: all 500ms ease-in-out;
	-o-transition: all 500ms ease-in-out;
	transition: all 500ms ease-in-out;
}
.gca_software.open {
	background:#FFFFFF;
	border:1px solid #EFEFEF;
}

.gca_software .hidden {
	display:none;
	margin:0;
	padding:0;
	width:100%;
	opacity:0;
}

.gca_software .mais_info {
	display:block;
	position:absolute;
	margin:0;
	padding:0;
	right:25px;
	top:10px;
	font: 400 11px 'latoregular', Arial, Helvetica, sans-serif;
	color:#000000;
	background:transparent url('/temas/departamentos/imgs/mais_info.png') center left no-repeat;
	padding-left:20px;
	text-transform:uppercase;
	cursor:pointer;
}
.gca_software.open .mais_info {
	background-image:url('/temas/departamentos/imgs/menos_info.png');
}

.gca_software .nome {
	display:block;
	margin:-2px 0 1px 0;
	padding:0;
	float:left;
	font-weight:700;
	color:#000000;
	max-width:85%;
}
.gca_software .nome .link {
	display:inline-block;
	margin:0;
	padding:5px;
	opacity:1 !important;
}
.gca_software .nome .link > img {
	margin:-3px 0 0 0 !important;
}
.gca_software .descricao {
	display:block;
	margin:10px 0 0 0;
	padding:0;
}
.gca_software .contactos {
	display:block;
	margin:12px 0 0 0;
	padding:0;
	font-size:13px;
	font-family: 'latoitalic', Arial, Helvetica, sans-serif;
	color:#555555;
}
.gca_software .contactos span {
	text-transform:uppercase;
	font-family: 'latoregular', Arial, Helvetica, sans-serif;
	color:#999999;
}
.gca_software .outros {
	display:inline-block;
	margin:0 0 5px 0;
	padding:0 7px 0 0;
	text-transform:uppercase;
	font-size:12px;
	line-height:15px;
}
.gca_software .outros b {
	color:#333;
}
.gca_software .outros i {
	font-family: 'latoitalic', Arial, Helvetica, sans-serif;
	font-style:normal;
}
.gca_software .outros + .outros {
	padding-left:7px;
	border-left:1px solid #999999;
}

/** END GCA SOFTWARE **/


/** INICIO GCA EQUIPAMENTOS - DISPOSICAO 0 **/

.gca_equipamento.disposicao_0 {
	display:block;
	margin:20px 0 0 0;
	padding:0;
	float:left;
	width:48%;
	background:#F0F0F0;
	border:1px solid #F0F0F0;
	font: 400 14px 'latobold', Arial, Helvetica, sans-serif;
	color:#666666;
	position:relative;
}
.gca_equipamento.disposicao_0 + .gca_equipamento.disposicao_0 {
	float:right;
}
.gca_equipamento.disposicao_0 .img {
	display:block;
	margin:0;
	padding:0;
	float:left;
	overflow:hidden;
	width:110px;
	cursor:pointer;
}
.gca_equipamento.disposicao_0 .img img {
	margin:0 !important;
}

.gca_equipamento.disposicao_0 .simple_modal {
	cursor:pointer;
}
.gca_equipamento.disposicao_0 .detalhes {
	display:block;
	margin:0;
	padding:15px 20px;
	float:left;
}
.gca_equipamento.disposicao_0 .img + .detalhes {
	width:calc(100% - 150px);
}

.gca_equipamento.disposicao_0 .detalhes .nome {
	display:block;
	margin:0;
	padding:0;
	color:#000000;
}

/** END GCA EQUIPAMENTOS - DISPOSICAO 0 **/


/** INICIO GCA EQUIPAMENTOS - DISPOSICAO 1 **/

.gca_equipamento.disposicao_1 {
	display:block;
	border:1px solid #DADADA;
	border-bottom-width:0px;
	float:left;
	width:100%;
	min-height:60px;
	position:relative;
}
.gca_equipamento.disposicao_1.last {
	border-bottom-width:1px;
}

.gca_equipamento.disposicao_1 .bullet {
	display:block;
	margin:0;
	padding:0;
	background:#F0F0F0 url('/temas/departamentos/imgs/bullet-equipamentos.png') center no-repeat;
	border-right:1px solid #DADADA;
	width:60px;
	min-height:60px;
	height:100%;
	float:left;
	position:absolute;
	left:0;
	top:0;
}

.gca_equipamento.disposicao_1 .detalhes {
	display:block;
	margin:0;
	padding:20px 15px;
	width:calc(100% - 90px);
	float:right;
}

/** END GCA EQUIPAMENTOS - DISPOSICAO 1 **/


/** INICIO GCA EQUIPA **/

.gca_contacto.disposicao_0 {
	display:block;
	float:left;
	width:48%;
	margin-bottom:40px;
}
.gca_contacto.disposicao_0:nth-of-type(2n + 1) {
	clear:both;
}
.gca_contacto.disposicao_0:nth-of-type(2n) {
	float:right;
}
.gca_contacto.disposicao_0 .img,
.gca_contacto.disposicao_0 .img > img {
	width:90px;
}
.gca_contacto.disposicao_0 .img + .detalhes {
	left:0;
	width:calc(100% - 141px);
	padding-top:8px;
	padding-bottom:5px;
}
.gca_contacto.disposicao_0  .detalhes .nome {
	font-size:15px;
}
.gca_contacto.disposicao_0  .detalhes .funcao {
	margin-top:5px;
	margin-bottom:0;
}
.gca_contacto.disposicao_0 .detalhes .titulo {
	font: 400 12px 'latoitalic', Arial, Helvetica, sans-serif;
	color:#000000;
}
.gca_contacto.disposicao_0 .detalhes .separa {
	height:10px;
}
.gca_contacto.disposicao_0 .detalhes .telefone,
.gca_contacto.disposicao_0 .detalhes .email {
	color:#333333;
}

/** END GCA EQUIPA **/

/** INICIO GCA PUBLICACOES **/

.gca_publicacao {
	display:block;
	margin:1px 0 0 0;
	padding:10px 20px;
	background:#F0F0F0;
	border:1px solid #F0F0F0;
	font: 400 14px/20px 'latoregular', Arial, Helvetica, sans-serif;
	color:#666666;
	position:relative;
	
	-webkit-transition: all 500ms ease-in-out;
	-moz-transition: all 500ms ease-in-out;
	-ms-transition: all 500ms ease-in-out;
	-o-transition: all 500ms ease-in-out;
	transition: all 500ms ease-in-out;
}

.gca_publicacao .titulo {
	display:block;
	margin:0;
	padding:0;
	font-weight:400;
	font-family: 'latobold', Arial, Helvetica, sans-serif;
	color:#000000;
	max-width:85%;
}
.gca_publicacao .titulo .link {
	display:inline-block;
	margin:0;
	padding:5px;
	padding-bottom:0;
	opacity:1 !important;
}
.gca_publicacao .titulo a.link > img {
	margin:-3px 0 0 0 !important;
}

.gca_publicacao .resumo {
	display:block;
	margin:0;
	padding:0;
	font:400 14px 'latobold_italic', Arial, Helvetica, sans-serif;
	color:#777777;
}
.gca_publicacao .revista {
	display:block;
	margin:20px 0 0 0;
	padding:0;
	font:400 13px 'latoitalic', Arial, Helvetica, sans-serif;
}

/** END GCA PUBLICACOES **/


/** INICIO GCA PROJECTOS **/

.gca_separador {
	display:block;
	margin:0 0 0 -30px;
	padding:0;
	background:#999999;
	width:calc(100% + 60px);
	float:left;
	clear:both;
}
.conteudo-nucleo .gca_separador {
	margin:0 0 0 -40px;
	width:calc(100% + 80px);
}
.gca_separador > img {
	display:block;
	margin:0 !important;
	padding:0;
	float:left;
}
.gca_separador .detalhes {
	display:block;
	margin:0;
	padding:27px 20px;
	float:left;
	text-transform:uppercase;
	color:#FFFFFF;
	font:400 17px "latobold", Arial, Helvetica, sans-serif;
	width:calc(100% - 140px);
}

/** END GCA SEPARADOR **/


/** INICIO FILTROS **/

#filtros {
	display:inline-block;
	margin:0 0 0 25px;
	padding:0;
}
#filtros select {
	display:inline-block;
	margin:0;
	padding:10px;
	border:1px solid #CCCCCC;
	background:#FFFFFF;
	font: 400 14px/20px 'latoregular', Arial, Helvetica, sans-serif;
	color:#333333;
	text-transform:none;
}
#filtros .select2-container .select2-choice {
	font-size:13px;
	padding-top:7px;
	padding-bottom:7px;
	text-transform:none;
	color:#333333;
}
#filtros .select2-container .select2-choice > .select2-chosen {
	color:#555555 !important;
}
#filtros .select2-drop {
	font-size:13px;
	color:#333333;
}

/** END FILTROS **/

/** INICIO NOTICIAS HOMEPAGE **/

#divNoticiasHome {
	width:auto;
	height:auto;
	overflow:auto;
}
#tituloNoticiasHome {
	border-bottom: 1px solid #8B8D94;
}
#listNoticiasHome > ul {
	height:100%;
	position:relative;
}
#listNoticiasHome > ul > li {
	margin:0;
	padding-left:0;
	padding-left:0;
	width:calc(33% - 21px);
	border:0;
	border-right: 1px solid #8B8D94;
	float:left;
	height:100%;
	position:relative;
}
#listNoticiasHome > ul > li:last-of-type {
	border-right:0;
}
#listNoticiasHome > ul > li > .data {
	padding:5px 0;
	background:#8A8D94;
	color:#FFFFFF;
	text-align:center;
	width:17%;
}
#listNoticiasHome > ul > li > .data > .dia {
	padding-top:0;
	background:none;
	color:#FFFFFF;
	font-size:11px;
	text-align:center;
}
#listNoticiasHome > ul > li > .data > .dia b {
	font-size:19px;
}
#listNoticiasHome > ul > li > .data > .ano {
	padding:0;
	color:#DFDFE6;
	font-size:11px;
}
#listNoticiasHome > ul > li > .texto {
	float:left;
	width:calc(100% - 18% - 20px);
}

/** END NOTICIAS HOMEPAGE **/